.treadmill {
	overflow: hidden;
	/*border: 1px solid #46CFB0;
  background-color:#34BC9D;*/
margin-top:20px
}

.treadmill-unit {
	overflow: hidden;
	position: relative;
}

    .treadmill-unit a {
        color:rgb(232, 255, 8);
        font-size:24px;
        font-weight:bold;
        cursor:pointer;
    }
 .treadmill-unit p {
     color:#fff;
     font-weight:500;
    }
 .treadmill-unit a i {
        color:#fff;
        font-size:18px;
        font-weight:bold;
        cursor:pointer;
    }